Security Lab

Обход ограничений безопасности в Linux Kernel

Дата публикации:07.05.2018
Всего просмотров:1122
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.6 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2016-10318
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel
Уязвимые версии: Linux kernel версии 4.7.3, 4.7.2, 4.7.1, 4.7.0
Описание:

Обход ограничений безопасности в Linux Kernel

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2016090802